2011年10月28日

[debian-users:55725] [Translate] [SECURITY] [DSA 2330-1] simplesamlphp security update

かねこです。
URL 等は Debian-security-announce メーリングリストの元記事を確認
ください。

------>8------------>8------------>8------------>8------------>8-
- -------------------------------------------------------------------------
Debian Security Advisory DSA-2330-1 security@xxxxx
http://www.debian.org/security/ Thijs Kinkhorst

October 27, 2011 http://www.debian.org/security/faq
- -------------------------------------------------------------------------

Package : simplesamlphp
Vulnerability : xml 暗号化の欠陥
Problem type : リモート
Debian-specific: いいえ

連携型本人認証を行うアプリケーション simpleSAMLphp の XML 暗号化に複
数の欠陥が発見されました。以下の二つの問題が対策されています。

SP に対して暗号化メッセージを送って復号させるオラクルとして、SP を悪
用することが可能でした。

SP に対して 300000-2000000 クエリを送ることで、SP から送られたように
メッセージを詐称するための鍵オラクルとして SP を悪用することが可能で
した。

旧安定版 (lenny) には simplesamlphp パッケージは収録されていません。
.
安定版 (stable) ディストリビューション (squeeze) では、この問題はバー
ジョン 1.6.3-2 で修正されています。

テスト版 (testing) ディストリビューション (wheezy) では、この問題は近
く修正予定です。

不安定版 (unstable) ディストリビューション (sid) では、この問題はバー
ジョン 1.8.2-1 で修正されています。

直ぐに simplesamlphp パッケージをアップグレードすることを勧めます。

Debian Security Advisories に関する説明、これらの更新をシステムに適用
する方法、FAQ などは http://www.debian.org/security/ を参照ください。

Mailing list: debian-security-announce@xxxxx
------>8------------>8------------>8------------>8------------>8-
--
Seiji Kaneko skaneko@xxxxx
---------------------------------------------------------

投稿者 xml-rpc : 2011年10月28日 23:05
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/107086
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。